##
##  gitlist-apache.conf -- Gitlist Apache Custom Configuration
##

Alias             /git @l_prefix@/libexec/gitlist
<Directory        @l_prefix@/libexec/gitlist>
    Options       -Indexes +FollowSymLinks
    AllowOverride All
    Order         allow,deny
    Allow         from all
</Directory>

